$gold: 1.6188;

/* Coolors Exported Palette - coolors.co/c9cba3-ffe1a8-e26d5c-723d46-472d30 */

/* HSL */
$color1: hsla(63%, 28%, 72%, 1);
$color2: hsla(39%, 100%, 83%, 1);
$color3: hsla(8%, 70%, 62%, 1);
$color4: hsla(350%, 30%, 34%, 1);
$color5: hsla(353%, 22%, 23%, 1);

/* RGB */
$color1: rgba(201, 203, 163, 1);
$color2: rgba(255, 225, 168, 1);
$color3: rgba(226, 109, 92, 1);
$color4: rgba(114, 61, 70, 1);
$color5: rgba(71, 45, 48, 1);

// Body
$body-bg: lighten($color1, $gold * 10);

// Typography
$font-family-sans-serif: 'Maitree', serif;

$font-size-base: 0.9rem;
$line-height-base: 1.6;

// Colors
$blue: #3490dc;
$indigo: #6574cd;
$purple: #9561e2;
$pink: #f66D9b;
$red: #e3342f;
$orange: #f6993f;
$yellow: #ffed4a;
$green: #38c172;
$teal: #4dc0b5;
$cyan: #6cb2eb;

$primary:       $color3;
$secondary:     $color2;
$success:       rgba(2, 195, 154, 1);
$info:          rgba(2, 128, 144, 1);
$warning:       rgba(242, 192, 120, 1);
$danger:        rgba(236, 51, 2, 1);
$light:         $color1;
$dark:          $color5;

$border-color: $secondary;

$jumbotron-bg: rgba(darken($body-bg, $gold * 10), .5);
$breadcrumb-bg: rgba(darken($body-bg, $gold * 10), .5);
